Translation of LifterLMS Twilio: Russian

1 3 4 5
Filter ↓ Sort ↓ All  Untranslated (random)
Prio Original string Translation
Account SID SID учетной записи Details

Account SID

SID учетной записи

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2017-07-24 11:17:49 GMT
Translated by:
Diana Dirina (dianadirina)
References:
Priority of the original:
normal
More links:
or Cancel
Your Twilio Account SID. Find out how %1$shere%2$s. SID вашей учетной записи Twilio. Узнать %1$sбольше%2$s. Details

Your Twilio Account SID. Find out how %1$shere%2$s.

SID вашей учетной записи Twilio. Узнать %1$sбольше%2$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2017-07-24 11:18:27 GMT
Translated by:
Diana Dirina (dianadirina)
References:
Priority of the original:
normal
More links:
or Cancel
Error encountered when connecting with Twilio: "%s" Ошибка при соединении с Twilio: "%s" Details

Error encountered when connecting with Twilio: "%s"

Ошибка при соединении с Twilio: "%s"

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2017-07-24 11:18:52 GMT
Translated by:
Diana Dirina (dianadirina)
References:
Priority of the original:
normal
More links:
or Cancel
Check out the getting started guide and documentation %1$shere%2$s. Ознакомьтесь с руководством по началу работы и документацией %1$sздесь%2$s. Details

Check out the getting started guide and documentation %1$shere%2$s.

Ознакомьтесь с руководством по началу работы и документацией %1$sздесь%2$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2017-07-24 11:19:17 GMT
Translated by:
Diana Dirina (dianadirina)
References:
Priority of the original:
normal
More links:
or Cancel
Twilio Twilio Details

Twilio

Twilio

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2017-07-24 11:19:23 GMT
Translated by:
Diana Dirina (dianadirina)
References:
Priority of the original:
normal
More links:
or Cancel
LifterLMS Twilio requires LifterLMS version %s or later. Please upgrade LifterLMS to the latest version in order to start using LifterLMS Twilio. Для LifterLMS Twilio требуется версия LifterLMS %s или более поздняя. Обновите LifterLMS до последней версии, чтобы начать использовать LifterLMS Twilio. Details

LifterLMS Twilio requires LifterLMS version %s or later. Please upgrade LifterLMS to the latest version in order to start using LifterLMS Twilio.

Для LifterLMS Twilio требуется версия LifterLMS %s или более поздняя. Обновите LifterLMS до последней версии, чтобы начать использовать LifterLMS Twilio.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2017-07-24 11:19:45 GMT
Translated by:
Diana Dirina (dianadirina)
References:
Priority of the original:
normal
More links:
or Cancel
1 3 4 5
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as